<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="double_click_wakeup_open">已开启</string>
    <string name="double_click_wakeup_close">已关闭</string>
    <string name="dlg_confirm">确定</string>
    <string name="dlg_cancel">取消</string>
    <string name="settings_item_high_light_scale_factor">0.5</string>
    <string name="more">更多设置</string>
    <string name="find_phone">查找手机</string>
    <string name="bluetooth_dev">蓝牙设备</string>
    <string name="wifi_dev">Wi-Fi</string>
    <string name="check_for_update">检查升级</string>
    <string name="change_language">系统语言</string>
    <string name="reset_factory">恢复出厂</string>
    <string name="shut_down">关 机</string>
    <string name="about">关 于</string>
    <string name="wear_habit">佩戴习惯</string>
    <string name="bugreport">报告错误</string>
    <string name="light_change">背 光</string>
    <string name="auto_nodisturb">自动勿扰</string>
    <string name="double_click_wakeup">双击屏幕解锁</string>
    <string name="vibration_intensity">震动强度</string>
    <string name="flight_mode">飞行模式</string>
    <string name="hm_lab">华米实验室</string>
    <string name="bind_app">绑定手机</string>
    <string name="amazfit_app">Amazfit手表App</string>
    <string name="personal_info">个人信息</string>
    <string name="time_zone_clock">时间设置</string>
    <string name="setting_time_format">时间制式</string>
    <string name="connect">连接</string>
    <string name="common">通用</string>
    <string name="device">设备</string>
    <string name="nodisturb">勿扰</string>
    <string name="auto_airplane">自动飞行</string>
    <string name="wifi_upload">数据同步</string>
    <string name="replace_watchface">更换表盘</string>
    <string name="wifi_auto_upload_switch">数据自动同步</string>
    <string name="nothing">无</string>
    <string name="about_title">关 于</string>
    <string name="model">型号</string>
    <string name="dev_name">名称</string>
    <string name="dev_desc">Amazfit 手表</string>
    <string name="ard_version">Android版本</string>
    <string name="rom_version">版本</string>
    <string name="rom_hint_dev">版本(开发者)</string>
    <string name="flash_capacity">总容量</string>
    <string name="flash_free_capacity">剩余容量</string>
    <string name="blt_mac_addr">蓝牙地址</string>
    <string name="wlan_addr">WLAN地址</string>
    <string name="serial_no">序列号</string>
    <string name="cmiit_id">CMIIT ID</string>
    <string name="license">法律声明</string>
    <string name="build_time">[DEBUG]编译时间</string>
    <string name="build_desc">[DEBUG]版本描述</string>
    <string name="legal">请在Amazfit手表</string>
    <string name="legal2">App内查看</string>
    <string name="lab">实验室</string>
    <string name="opened">已开启</string>
    <string name="closed">已关闭</string>
    <string name="air_plane_mode_note">"飞行模式
飞行模式将禁用手表蓝牙、Wi-Fi和支付宝等功能。如需使用以上功能，请在【系统设置】中关闭飞行模式。"</string>
    <string name="nodisturb_open_string">已开启</string>
    <string name="nodisturb_close_string">已关闭</string>
    <string name="nodisturb_timepicker_connect_symbol">:</string>
    <string name="auto_nodisturb_title_string">自动勿扰</string>
    <string name="auto_nodisturb_start_time_string">开始时间</string>
    <string name="auto_nodisturb_end_time_string">结束时间</string>
    <string name="time_to">至</string>
    <string name="auto_wifi_trans_on_string">已开启</string>
    <string name="auto_wifi_trans_off_string">已关闭</string>
    <string name="blue_tooth_dev_in_sub_list">蓝牙设备</string>
    <string name="scanning_blt_devices">正在搜索...</string>
    <string name="blt_bound_stat_bonded">已配对</string>
    <string name="blt_bound_stat_connected">已连接</string>
    <string name="blt_bound_stat_disconnect">未连接</string>
    <string name="blt_bound_stat_bonding">配对中...</string>
    <string name="blt_bound_stat_none">可用</string>
    <string name="blt_default_name">未命名</string>
    <string name="blt_hint_disconnect">"%1s
是否忽略此设备?"</string>
    <string name="blt_hint_connect">"%1s
连接?"</string>
    <string name="blt_hint_connect_fail">连接失败，请重连</string>
    <string name="blt_type_ear">耳机</string>
    <string name="blt_speaker">音响</string>
    <string name="blt_car_system">车载</string>
    <string name="blt_type_mabiao">码表</string>
    <string name="blt_not_support">[仅测试]</string>
    <string name="bluetooth_pair_tips">配对码</string>
    <string name="button_enter">确认</string>
    <string name="button_cancel">取消</string>
    <string name="blt_cancel_paring">取消了配对</string>
    <string name="bluetooth_pairing_error_message">无法与“%1$s”进行配对。</string>
    <string name="bluetooth_connecting">连接中...</string>
    <string name="bluetooth_disconnecting">断开连接中...</string>
    <string name="blt_hint_paring">"%1s
 是否配对?"</string>
    <string name="blt_paring_fail_hint">"请确定设备已打开
且在可通信范围内"</string>
    <string name="blt_hint_disconnect_device">断开连接</string>
    <string name="blt_hint_ignore_device">忽略设备</string>
    <string name="blt_hint_connect_device">连接</string>
    <string name="bluetooth_connected">已连接</string>
    <string name="bluetooth_disconnected">已断开连接</string>
    <string name="bluetooth_connecting_error_message">无法连接到%1$s。</string>
    <string name="bluetooth_pairing_pin_error_message">PIN码或配对密钥不正确，无法与%1$s配对。</string>
    <string name="bluetooth_pairing_device_down_error_message">无法与“%1$s”进行通信。</string>
    <string name="bluetooth_pairing_rejected_error_message">%1$s 已拒绝配对。</string>
    <string name="bluetooth_turning_on">正在打开蓝牙...</string>
    <string name="bluetooth_turning_off">正在关闭蓝牙…</string>
    <string name="bluetooth_enabled">蓝牙已开启</string>
    <string name="bluetooth_disabled">蓝牙已关闭</string>
    <string name="bluetooth_unknown">未知状态</string>
    <string name="blt_confirm_ignore">确定忽略此设备吗？</string>
    <string name="phone_finding">手机查找中...</string>
    <string name="phone_found">已找到</string>
    <string name="phone_not_connected">未连接手机</string>
    <string name="phone_not_found">未找到手机</string>
    <string name="start_testing">开始测试</string>
    <string name="lab_wifi_test_tip_retry">请重试!!</string>
    <string name="lab_wifi_test_tip_testing">测试中…</string>
    <string name="lab_wifi_test_tip_pass">通过!!</string>
    <string name="lab_wifi_test_tip_fail">失败!!</string>
    <string name="lab_wifi_test_tip_open_wifi">打开WIFI</string>
    <string name="light_off">关闭</string>
    <string name="light_auto">自动模式</string>
    <string name="light_on">常亮模式</string>
    <string name="rise_no_bl_under_slpt">唤醒模式</string>
    <string name="subtitle_of_raise_hand_no_bl">唤醒模式</string>
    <string name="locale_title">系统语言</string>
    <string name="locale_applying">正在设置语言</string>
    <string name="zh_cn">中文(简体)</string>
    <string name="en">English(US)</string>
    <string name="zh_tw">中文(繁體)</string>
    <string name="confirm_change_locale">"确定将系统语言改为
%1$s吗?"</string>
    <string name="gender">性别</string>
    <string name="birth_year">出生年份</string>
    <string name="height">身高</string>
    <string name="weight">体重</string>
    <string name="male">男</string>
    <string name="female">女</string>
    <string name="centimeter">厘米</string>
    <string name="birth_year_unit">"出生 
年份"</string>
    <string name="height_unit">"身高 
厘米"</string>
    <string name="weight_unit">"体重 
公斤"</string>
    <string name="reset_factory_hint">确定恢复出厂吗?</string>
    <string name="time_zone">时区</string>
    <string name="date">日期</string>
    <string name="time">时间</string>
    <string name="date_ymd">日期(年/月/日)</string>
    <string name="time_hms">时间(时/分/秒)</string>
    <string name="time_format">时间制式</string>
    <string name="hour_system">%s小时制</string>
    <string name="am">上午</string>
    <string name="pm">下午</string>
    <string name="strong">较强</string>
    <string name="mid">适中</string>
    <string name="weak">较弱</string>
    <string name="confirm_shutdown">确定关机吗?</string>
    <string name="app_name">手表设置</string>
    <string name="lab_desc">集合部分调试工具等</string>
    <string name="unknown">未知设备</string>
    <string name="bind_tips_title">"请先绑定
便于更安全的保护数据"</string>
    <string name="upgrade_checking">正在检查升级...</string>
    <string name="left_hand">左手</string>
    <string name="right_hand">右手</string>
</resources>
